import 'package:auto_route/auto_route.dart';
import 'package:flutter/material.dart';

@RoutePage()
class ProfileMainFlowScreen extends StatelessWidget {
  const ProfileMainFlowScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return const AutoRouter();
  }
}
